<?php
$z[0]=Array("field","海边鸭蛋,海边鸭蛋介绍,廉江特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","廉江海边鸭蛋有着悠久的历史，在湛江地区久负盛名，甚至港、澳、台以及海外侨胞亦赞誉不止。其产自廉江市沿海一带，那里自然环境优美，生长着大面积的天然红树林，是咸淡水交汇地带，海上天然生物十分丰富。蛋鸭采用传统的海边自然放养方式，长期觅食天然鱼、",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","海边鸭蛋_廉江特产海边鸭蛋",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　海边鸭蛋有着悠久的历史，在地区久负盛名，甚至港、澳、台以及海外侨胞亦赞誉不止。其产自廉江市沿海一带，那里自然环境优美，生长着大面积的天然红树林，是咸淡水交汇地带，海上天然生物十分丰富。蛋鸭采用传统的海边自然放养方式，长期觅食天然鱼、虾、蟹、螺、蚬、蟛蜞等海中生物，当中有大量的海洋生物素介入，这得天独厚的自然条件是一般蛋鸭无可比拟的。\n</p><p>　　　　故而，海边鸭蛋不但具有圆大色红，香滑可口，甘润清爽的独特风味，而且含有大量对人体有益的钙、锌、硒、维生素A、D、C以及对大脑有益的卵磷脂、维生素AHD等十多种微量元素。常食海边鸭蛋具有“健脾开胃、去瘀生新、补脑益智、潜阳益阴、养颜抗衰老”等功效。海边鸭蛋是集营养、助餐、保健于一身的绿色天然食品。",548,1227);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302CYN360-32U9.gif",1229,1313);
$z[7][4]['name']="litpic";

?>